[General]
Name=searchcore
NameCN=searchcore
NameTW=searchcore
Author=360
ModuleType=COM
Type=TWBHO
Icon=
FileName=searchcore.dll
CLSID={A9BE3A39-E91B-4386-9F9D-4AC57D62B4F9}
StartAfterPageDone=
Version=1.0.0.1




[General_1]
Name=searchcoreui
NameCN=searchcoreui
NameTW=searchcoreui
Author=360
ModuleType=COM
Type=TWGLOBAL
Icon=
FileName=searchcore.dll
CLSID={4AE66114-9DA6-49A1-9E63-F925FACD8A58}
StartAfterPageDone=
Version=1.0.0.1


